This is 040Hosting Insider of  Sunday 24 of September 2017

Welcome

Welcome to the  040Hosting Insider Newsletter; this is a low frequency newsletter with a maximum of 12 mails per year. If you are interested in news about service status or security updates please subscribe to our twitter account @040status or visit our support portal.

If you no longer want to receive our 040Hosting Insider you can unsubscribe at the bottom of this email, if you need assistance in removing your email from our list feel also free to contact our support team we gladly assist you. 

Have an idea for our news letter, or you feel you missed something, please give us feedback through our support team here.

---

SSL Special

We have such a good news (and some important security news below) we decided to pull the May news letter in a bit early. 

As from this week you can order your SSL's online almost 100% automatic, if you need an DV (Domain Validated) OV (Organisation Validated) or EV (Extended Validation) SSL we can offer them from the largest SSL CA's in the world and even better for prices you will not see them anywhere else. So if you have an e-commerce site consider our OV or EV certificates to gain your clients trust. Or use a basic DV SSL to provide some additional security to your website visitors. If you have a hosting account with us you can also use the AutoSSL Installer in cPanel to install your SSL super fast without all the hard questions an SSL usually would need to get answered. A clear step by step module has been added to all our shared-servers, reseller servers and semi-dedicated servers. (we can add the module on request to your managed dedicated servers.

Reminders for SSL certificates will now be added for each new SSL being ordered through this new system; so you will never be surprised again if your SSL is going to be out of date and you have more as enough time to get a new SSL installed through our easy system.  

Wordpress Security Update 4.2.1

WordPress 4.2.1 is now available. This is a critical security release for all previous versions and we strongly encourage you to update your sites immediately.

A few hours ago, the WordPress team was made aware of a cross-site scripting vulnerability, which could enable commenters to compromise a site. The vulnerability was discovered by Jouko Pynnönen.

WordPress 4.2.1 has begun to roll out as an automatic background update, for sites that support those.

For more information, see the release notes or consult the list of changes.

Download WordPress 4.2.1 or venture over to Dashboard → Updates and simply click “Update Now”.

---
Why SSL

Why SSL

Here at 040Hosting we are proud to be able to provide you with the worlds leading brands in SSL to make our customers websites secure. But what is SSL and why would you want to install it on your site even if you don't have an e-commerce shop. One of the most important factors of why you should install a …

Read more.

---
EV Certificates: Utilizing the Power of the Green Address Bar

EV Certificates: Utilizing the Power of the Green Address Bar

EV certificates go beyond encryption: they add trust to a website. At 040Hosting, our EV SSL certificates come from some of the most trusted brands in the world and will give customers the confidence they need to transact online. EV stands for Extended Validation, a process which lets the customer know that the company they are dealing with has been thoroughly vetted, and …

Read more.

New WordPress Update Service (beta)

As in every newsletter we stress about updating your websites; even though most of our customers do update their website each month, this may not be enough, in example an average WordPress website has between 2-10 updates each single week (sometimes even multiple updates in a day). Not all of them are security issues.

If you have a default WordPress site and you want 040hosting to update your site automatically you can request this service (free of charge during the beta) from our support department. We will then add your site to our automatic update system. Note that this will only work with WordPress websites with 'standard' plugins and 'themes' which also can be updated from the WordPress repository. If you made any manual changes to a themes or plugins in the code you can NOT use this service unless you provide us with the names of the plugins and themes so we can exclude them from updates (you still have to make sure they are patched and secured yourself though). 

Is the beta safe ? well we believe so, we are using the same service for our own websites for over 6 months without any issues and hundreds of updates. But of course you make a regular backup of your site, because you should always do that.

Having a large amount of WordPress sites? contact our support department for more information and access to the system for yourself.

---